#
# Konfiguracni soubor pro IS2RF.
# Configuration file for IS2RF.
# 
# Volaci znak pro prihlaseni do aprsis site.
# Tato znacka je jen pro komunikaci s aprsis serverem.
# Callsign for aprsis.
# Example: OK1COM-i
mycall="MYCALL-i";
#
# Filtr pro nastaveni aprsis serveru
# souradnice a polomer
filter="r/50/15/150";
#
# Port na kterem se bude vysilat majak do RF.
# Musi byt v ax25ports.
# Local ax25port for beacon.
# Example: bcsf0
aprsport="1";
#
# Adresa aprsis serveru.
# Aprsis server.
# Example: czech.aprs2.net
server="czech.aprs2.net"
#
# Port pro user-definable filtr!
# User-definable filter port.
# Default: 14580
port="14580";
#
# Zdrojove volaci znaky, oddelit mezerou. 
# Source callsigns, separated by space.
# Example: OK1COM-10 OK1LPD-6 OK4FD-6
srccalls="OK1COM-10 OK1LPD-6 OK4FD-6";
#
# APRS cesta.
# Nepouzivejte vicenasobne cesty!
# APRS path.
# Do not use multiple paths!
path="WIDE2-1";
#
# Docasny soubor. Temporary file.
aprsrx="/tmp/is2rf-rx.tmp";
#
loguj="/tmp/is2rf.log";